<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="523cd21ab791f27fd9c706dc909a029f">
  <dict>
    <!--2023-02-11 10:07:03.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2023-02-11 10:07:03.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2023-02-11 10:07:03.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:07:03.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:03.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 10:07:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:07:03.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:07:03.000-->
    <string key="virtualnet_operatorname">tuenti</string>
    <!--2023-02-11 10:07:03.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-02-11 10:07:03.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2023-02-11 10:07:03.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-02-11 10:07:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
